/*
 Theme Name:   Twenty Thirteen Child
 Description:  Twenty Thirteen Child Theme
 Author:       LinkUP
 Author URI:   http://www.link-up.it
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, one-column, responsive-layout
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");


.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #013258;
	font-style: italic;
}
.entry-meta a,
.entry-meta a:hover,
.entry-content a,
.comment-content a,
.format-link .entry-title a,
.navigation a,
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login,
.widget a {color: #013258;}

.site {max-width: 1920px;}
#colophon, .site-footer .sidebar-container, .navbar {background-color: transparent;}
.bottom-image {
	width: 100%;
	height: auto;
}
.site-header .home-link {
	text-align: center;
	min-height: 150px;
}
.site-header .home-link h2 {
	font: 500 24px 'Raleway', sans-serif;
	margin-top: 30px;
}
.site-header .home-link h1 {
	font: 700 55px 'Raleway', sans-serif;
	padding: 10px 0;
}
.site-header .home-link h1:hover {
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
@media screen and (max-width: 767px) {
	.site-header .home-link h1 img {
		display: none;
	}
}
h2 {font: 700 30px 'Raleway', sans-serif; color: #024070;}
.entry-header {display: none;}

a.button {
	background-color: #024070;
	color: white;
	padding: 5px 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
a.button:hover {
	color: #ddd;
	text-decoration: none;
	box-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

/* MAPS */
#wpgmza_map {margin-top: 40px;}

/* MENU */

.nav-menu .current_page_item > a, .nav-menu li a {
 	color: #024070;
 	font-style: normal;
 	font: 700 14px 'Raleway', sans-serif;
}
.nav-menu .current_page_item > a:hover,
.nav-menu li a:hover,
.nav-menu .current_page_item > a:active,
.nav-menu li a:active, 
.nav-menu .current_page_item > a:focus,
.nav-menu li a:focus {
	color: #024070;
	background-color: transparent;
	text-shadow: 1px 1px 1px rgba(200, 200, 200, 1);
}